<?php

/* Template Name: Donation Forms */ 

get_header();

?>

<link rel="stylesheet" href="https://cdn.datatables.net/1.10.16/css/jquery.dataTables.min.css">

<script src="https://cdn.datatables.net/1.10.16/js/jquery.dataTables.min.js"></script>

<div class="wrap">

	<div id="primary" class="content-area">

		<main id="main" class="site-main" role="main">

        	<?php

			global $wpdb;

			$table=$wpdb->prefix.'pmpro_membership_levels';

			$results=$wpdb->get_results("select * from ".$table);

			?>

            <table id="donationTable">

            	<thead>

                	<tr>

                    	<th>ID</th>

                        <th>Donation Form Name</th>

                        <th>Cycle Period</th>

                        <th>Price Range</th>

                        <th>Expired On</th>

                        <th>Action</th>

                    </tr>

                </thead>

                <tbody>

                	<?php foreach($results as $rec) { 

						$pricing=get_option('pmprovp_'.$rec->id);

						$expire="";

						if($rec->expiration_number==0) {

							$expire="Until membership will not cancel";

						} else {

							$expire="After after <strong>".$rec->expiration_number." ".$rec->expiration_period."</strong> from the date of subscription.";

						}

					?>

                	<tr>

                    	<td><?=$rec->id?></td>

                        <td><?=$rec->name?></td>

                        <td><?=$rec->cycle_period?></td>

                        <td><?=pmpro_formatPrice($pricing['min_price']).' - '.pmpro_formatPrice($pricing['max_price']);?></td>

                        <td><?=$expire;?></td>

                        <td><a href="<?=get_site_url().'/donation-checkout/?level='.$rec->id;?>">Select</a></td>

                    </tr>

                    </tr>

                    <?php } ?>

                </tbody>

                <tfoot>

                	<tr>

                    	<th>ID</th>

                        <th>Donation Form Name</th>

                        <th>Cycle Period</th>

                        <th>Price Range</th>

                        <th>Expired On</th>

                    </tr>

                </tfoot>

            </table>

        </main>

    </div>

</div>    

<script>

jQuery(document).ready(function() {

	jQuery("#donationTable").dataTable();

});

</script>  

<style>
.entry-content {
    display: block;
    width: 100% !important;
    float: none !important;
	clear:both;
} 

.entry-content .wrap {
	padding:0;
}
</style>  

<?php

get_footer();